.flag--new {
  background-color: #16160e;
  border-radius: 1em;
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  padding: 4px 8px;
  margin-right: 2px;
  position: relative;
}

.list-navigation {
  background-color: #f6f6f6;
  border-radius: 32px;
  overflow: hidden;
}
.list-navigation.is-close .list-navlink-wrapper {
  display: none;
}
.list-navigation.is-close .list-navtitle__arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.list-navtitle__button {
  display: flex;
  border: none;
  border-radius: 32px;
  padding: 20px 32px;
  width: 100%;
  background-color: transparent;
  color: #16160e;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
}

.list-navtitle__text {
  margin: auto;
}

.list-navtitle__arrow {
  line-height: 1;
  margin-top: 2px;
}

.list-navlink {
  padding: 0 16px 28px;
}

.list-navlink__link {
  box-sizing: border-box;
  padding: 12px 16px 12px 26px;
  display: block;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  letter-spacing: -0.28px;
  line-height: 1.25;
  position: relative;
  border-radius: 21px;
  background-color: transparent;
  border: none;
  width: 100%;
  text-align: left;
  color: #16160e;
  cursor: pointer;
}
.list-navlink__link:focus {
  background-color: #ffffff;
}
.list-navlink__link::before {
  content: "\ea06";
  font-family: "muufont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  font-size: 11px;
  position: absolute;
  top: 14px;
  left: 12px;
}
.list-navlink__link.-is-current {
  background-color: #ffffff;
  font-weight: bold;
}

.list-navlink__divider {
  padding: 24px 12px 12px 12px;
  font-size: 12px;
  color: #6f6f6f;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.list-navlink__divider:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #c8c8c8;
  margin-left: 8px;
}

.mt-list-navigation {
  margin-top: 40px;
}

.tag-maff {
  margin-bottom: 12px;
}
.lyt-feature .btn-rebuild.on .btn-active__icon {
  -webkit-animation: beat 0.4s ease-in-out;
          animation: beat 0.4s ease-in-out;
}
.lyt-feature .btn-rebuild .btn-passive__icon {
  -webkit-animation: blink 0.4s ease;
          animation: blink 0.4s ease;
}

.feature-card {
  border: solid #e5e5e5;
  border-width: 1px 1px 3px 1px;
  border-radius: 4px;
  overflow: hidden;
}
.feature-card .tag-maff {
  margin-bottom: 4px;
}
.feature-card .feature-card__image {
  position: relative;
  box-sizing: border-box;
}
.feature-card .feature-card__image > img {
  width: 100%;
}
.feature-card .tag-maff {
  margin-bottom: 12px;
}
.feature-card .feature-card__city {
  font-size: 14px;
  line-height: 1;
  color: #6b6b6b;
  margin-bottom: 8px;
}
.feature-card .feature-card__title {
  line-height: 1.5;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px;
}
.feature-card .feature-card__stock {
  line-height: 1;
  font-size: 14px;
  display: inline-block;
}
.feature-card .feature-card__stock--slightly {
  color: #e8000a;
  font-weight: bold;
}
.feature-card .feature-card__review {
  line-height: 1;
  margin-top: 16px;
}
.feature-card .feature-card__review:hover span {
  text-decoration: underline;
}
.feature-card .feature-card__review a {
  display: block;
  font-size: 14px;
  color: #1e50a2;
}
.feature-card .feature-card__review .icn-message {
  margin-right: 4px;
}
.feature-card .feature-card__price {
  line-height: 1;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.035em;
  color: #ad0003;
  display: inline-block;
  margin-right: 18px;
}
.feature-card .feature-card__price span {
  margin-right: 4px;
}
.feature-card .feature-card__description {
  margin: 12px 0;
  font-size: 14px;
  color: #6b6b6b;
  line-height: 1.5;
}
.feature-card .feature-card__buttons {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}
.feature-card .speed-shipping-label {
  padding: 0 0 4px;
}
.feature-card .speed-shipping-label__sub {
  padding: 0 0 8px;
}
.feature-card .btn-passive--icon,
.feature-card .btn-favorite,
.feature-card .btn-positive,
.feature-card .btn-active--icon {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  height: 40px;
}
.feature-card .btn-positive,
.feature-card .btn-passive--icon,
.feature-card .btn-active--icon {
  font-size: 14px !important;
}
.feature-card.-large {
  padding: 24px;
  margin-bottom: 32px;
}
.feature-card.-large .feature-card__image {
  display: inline-block;
  vertical-align: top;
  border: solid 1px #e5e5e5;
}
.feature-card.-large .feature-card__image img {
  width: 100%;
}
.feature-card.-large .btn-passive--icon i:before {
  color: #808080;
  font-weight: bold;
}
.feature-card.-large .btn-passive--icon,
.feature-card.-large .btn-active--icon {
  width: 145px;
  margin-right: 10px;
}
.feature-card.-large .btn-passive--icon i:before,
.feature-card.-large .btn-active--icon i:before {
  font-size: 16px !important;
}
.feature-card.-large .btn-positive {
  width: 273px;
}
.feature-card.-large .btn-rebuild span {
  margin: 0 !important;
}
.feature-card.-large .btn-passive__text {
  letter-spacing: 0;
}
.feature-card.-small {
  margin-bottom: 20px;
  position: relative;
}
.feature-card.-small .feature-card__content {
  padding: 20px 10px;
}
.feature-card.-small .feature-card__city {
  font-size: 14px;
}
.feature-card.-small .feature-card__buttons-area {
  padding-bottom: 60px;
}
.feature-card.-small .feature-card__buttons {
  position: absolute;
  width: calc(100% - 20px);
  bottom: 20px;
}
.feature-card.-small .btn-favorite {
  width: 53px;
  border-radius: 4px;
  flex-shrink: 0;
  margin-right: 8px;
}
.feature-card.-small .btn-passive__icon:before {
  color: #808080;
  font-weight: bold;
}
.feature-card.-small .btn-passive__icon,
.feature-card.-small .btn-active__icon {
  margin-right: 0;
}
.feature-card.-small .btn-passive__icon:before,
.feature-card.-small .btn-active__icon:before {
  top: 4px;
  margin-left: 1px;
}
.feature-card.-small .icon_favorite {
  display: inline !important;
}
.feature-card.-small .icon_favorite_img {
  width: 28px;
}

.feature-card__list {
  display: flex;
  flex-wrap: wrap;
}
.feature-card__list > .feature-card {
  width: calc(50% - 6px);
  box-sizing: border-box;
}

.feature-project .feature-project__title {
  font-size: 18px;
  line-height: 1.44;
  border-top: solid 2px #16160e;
  border-bottom: solid 1px #16160e;
  padding: 16px 0;
  margin-bottom: 20px;
}
.feature-project .feature-project__media {
  margin-bottom: 24px;
}
.feature-project .feature-project__image {
  position: relative;
}
.feature-project .feature-project__image .image {
  width: 100%;
}
.feature-project .feature-project__image .complete,
.feature-project .feature-project__image .soon {
  position: absolute;
}
.feature-project .feature-project__image .complete {
  width: 70px;
  top: 8px;
  left: 8px;
}
.feature-project .feature-project__image .soon {
  width: 108px;
  left: 8px;
}
.feature-project .feature-project__content {
  width: 100%;
}
.feature-project .feature-project__price {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 8px;
  display: flex;
  justify-content: space-between;
  word-break: keep-all;
}
.feature-project .feature-project__price .tag {
  border-radius: 20px;
  padding: 6px 12px;
  margin: 0 12px 0 0;
  font-size: 14px;
  display: flex;
  align-items: center;
}
.feature-project .feature-project__price .price {
  font-size: 26px;
  letter-spacing: 0;
}
.feature-project .feature-project__meter {
  background: url(/gcf/images_cf/bg_02.gif) repeat top left;
  width: 100%;
  height: 33px;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 8px;
}
.feature-project .feature-project__meter .meter {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #6aa944;
}
.feature-project .feature-project__meter .meter.-achieved {
  background-color: #f2b02d;
}
.feature-project .feature-project__meter .percentage {
  position: relative;
  z-index: 1;
  font-size: 16px;
  font-weight: bold;
}
.feature-project .feature-project__target {
  font-size: 14px;
  margin-bottom: 16px;
  line-height: 1;
}
.feature-project .feature-project__status {
  margin-bottom: 16px;
  display: flex;
}
.feature-project .feature-project__status p {
  background: #f6f6f6;
  width: 50%;
  text-align: center;
  padding: 16px 0;
  font-size: 14px;
  line-height: 1;
}
.feature-project .feature-project__status p:first-child {
  border-right: solid 1px #fff;
  border-radius: 4px 0 0 4px;
}
.feature-project .feature-project__status p:last-child {
  border-left: solid 1px #fff;
  border-radius: 0 4px 4px 0;
}
.feature-project .feature-project__status p .number {
  margin-left: 4px;
  font-size: 20px;
  font-weight: bold;
}
.feature-project .feature-project__status p .unit {
  font-weight: bold;
}
.feature-project .feature-project__place {
  line-height: 1;
  margin-bottom: 16px;
  font-size: 14px;
  display: flex;
  align-items: center;
}
.feature-project .feature-project__place i {
  font-size: 16px;
  margin-right: 4px;
}
.feature-project .feature-project__sdgs {
  display: flex;
  align-items: center;
}
.feature-project .feature-project__sdgs dt {
  font-size: 14px;
  margin-right: 8px;
}
.feature-project .feature-project__sdgs ul {
  display: flex;
}
.feature-project .feature-project__sdgs ul li {
  list-style: none;
}
.feature-project .feature-project__sdgs ul li:not(:last-child) {
  margin-right: 4px;
}
.feature-project .feature-project__sdgs ul li img {
  width: 34px;
}
.feature-project .feature-project__buttons .btn-passive--icon,
.feature-project .feature-project__buttons .btn-active--icon {
  height: 48px;
  width: 172px;
  margin-right: 4px;
}
.feature-project .feature-project__buttons .btn-passive--icon i,
.feature-project .feature-project__buttons .btn-active--icon i {
  margin: 0 !important;
}
.feature-project .feature-project__buttons .feature-project__button {
  background: #2e792d;
  color: #fff;
  font-size: 16px;
  display: inline-block;
  padding: 12px 0;
  text-align: center;
  border-radius: 4px;
  width: 100%;
}
.feature-project .feature-project__description {
  background: #f6f6f6;
  padding: 24px;
  border-radius: 4px;
  margin-top: 24px;
}
.feature-project .feature-project__description h4 {
  margin-bottom: 5px;
}
.feature-project .feature-project__products {
  margin: 32px 0 24px;
  font-size: 18px;
}

.feature-list__projects .grid > li {
  list-style: none !important;
  margin-bottom: 20px;
}
.feature-list__projects .card-project__title {
  height: 67px;
}
.feature-list__projects .gcf-col_rank {
  background-color: #bfbfbf;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  width: 22px;
  height: 22px;
  line-height: 22px;
  font-weight: bold;
  font-size: 12px;
  text-align: center;
}
.feature-list__projects .gcf-col_rank._1 {
  background-color: #f4c42d;
}
.feature-list__projects .gcf-col_rank._2 {
  background-color: #919191;
}
.feature-list__projects .gcf-col_rank._3 {
  background-color: #8f6e40;
}

.app-message.app-message__wrap {
  margin: 20px 16px 30px !important;
}
.app-message .app-message-list li::before {
  content: "";
  display: inline-block;
  width: 3px;
  height: 3px;
  vertical-align: middle;
  border-radius: 50%;
  background: #16160e;
  margin: 0 calc(0.5em - 1.5px);
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .goods_list .flag--new {
    top: -0.1em;
  }
  .list-navigation.is-close .list-navlink-wrapper {
    display: block;
  }
  .list-navigation.is-close .list-navtitle__arrow {
    display: none;
  }
  .list-navtitle__button {
    padding: 32px 16px 16px 24px;
  }
  .list-navtitle__icon {
    margin-right: 6px;
  }
  .list-navtitle__text {
    margin: 0;
  }
  .list-navlink__link {
    padding: 8px 12px 8px 30px;
    border-radius: 17px;
  }
  .list-navlink__link:hover {
    background-color: #ffffff;
  }
  .list-navlink__link::before {
    top: 10px;
    left: 16px;
  }
  .list-navlink__divider {
    padding: 32px 8px 8px 16px;
  }
  .mt-list-navigation {
    margin-top: 0px;
  }
  .tag-maff {
    margin-bottom: 20px;
  }
  .goods-col .tag-maff {
    margin-bottom: 8px;
  }
  .lyt-feature .tag-maff {
    margin-left: 28px;
  }
  .feature-card:hover {
    cursor: pointer;
  }
  .feature-card:hover .feature-card__image {
    opacity: 0.85;
  }
  .feature-card:hover .feature-card__city,
  .feature-card:hover .feature-card__title,
  .feature-card:hover .feature-card__stock,
  .feature-card:hover .feature-card__description {
    text-decoration: underline;
    color: #1e50a2;
  }
  .feature-card .feature-card__title {
    line-height: 1.38;
  }
  .feature-card.-large .feature-card__image {
    width: 296px;
    margin-right: 18px;
  }
  .feature-card.-large .feature-card__image + .feature-card__content {
    display: inline-block;
    width: 426px;
  }
  .feature-card__list > .feature-card {
    margin-left: 20px;
    width: 252px;
  }
  .feature-card__list > .feature-card:first-child {
    margin-left: 0;
  }
  .feature-card__list > .feature-card:nth-child(3n+1) {
    margin-left: 0;
  }
  .feature-project .feature-project__title {
    font-size: 24px;
    line-height: 1.5;
    padding: 20px 0;
    margin-bottom: 32px;
  }
  .feature-project .feature-project__media {
    display: flex;
    margin-bottom: 32px;
  }
  .feature-project .feature-project__image {
    width: 388px;
    margin-right: 20px;
    flex-shrink: 0;
  }
  .feature-project .feature-project__price {
    font-size: 24px;
    margin-bottom: 16px;
  }
  .feature-project .feature-project__price .tag {
    font-size: 16px;
    padding: 8px 12px;
  }
  .feature-project .feature-project__price .tag:hover {
    background: #f6f6f6;
    cursor: default;
  }
  .feature-project .feature-project__price .price {
    font-size: 34px;
  }
  .feature-project .feature-project__meter .percentage {
    font-size: 20px;
  }
  .feature-project .feature-project__status p .number {
    font-size: 26px;
  }
  .feature-project .feature-project__buttons .btn-passive--icon i:before,
  .feature-project .feature-project__buttons .btn-active--icon i:before {
    top: 2px;
  }
  .feature-project .feature-project__buttons .feature-project__button {
    width: 614px;
  }
  .feature-project .feature-project__buttons .feature-project__button:hover {
    opacity: 0.85;
  }
  .feature-project .feature-project__description {
    margin-top: 32px;
  }
  .feature-project .feature-project__description h4 {
    font-size: 18px;
  }
  .feature-project .feature-project__products {
    font-size: 20px;
  }
  .feature-list__projects .gcf-col_rank {
    background-image: url(/img/icon/title/icon_ranking_wh.png);
    background-repeat: no-repeat;
    background-position: 4px center;
    background-size: 16px;
    width: auto;
    top: 8px;
    left: 8px;
    padding: 0 4px 0 20px;
    border-radius: 4px;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .goods-col .tag-maff {
    margin: 6px 0 0;
  }
  .feature-card .feature-card__stock {
    margin-bottom: 8px;
  }
  .feature-card .btn-passive--icon,
  .feature-card .btn-favorite,
  .feature-card .btn-positive,
  .feature-card .btn-active--icon {
    height: 44px;
  }
  .feature-card.-large {
    padding: 16px;
  }
  .feature-card.-large .feature-card__image {
    margin-bottom: 16px;
  }
  .feature-card.-large .btn-passive--icon,
  .feature-card.-large .btn-active--icon {
    width: 40%;
  }
  .feature-card.-large .btn-positive {
    width: 60%;
  }
  .feature-card.-small .feature-card__content {
    padding: 20px 8px;
  }
  .feature-card.-small .feature-card__city {
    font-size: 12px;
  }
  .feature-card.-small .feature-card__price span {
    margin: 0 2px;
  }
  .feature-card.-small .feature-card__buttons-area {
    padding-bottom: 68px;
  }
  .feature-card.-small .feature-card__buttons {
    width: calc(100% - 16px);
  }
  .feature-card.-small .btn-favorite {
    width: 44px;
  }
  .feature-card.-small .icon_favorite_img {
    width: 24px;
  }
  .feature-card__list > .feature-card:nth-child(2n) {
    margin-left: 12px;
  }
  .feature-project .feature-project__image {
    margin-bottom: 20px;
  }
  .feature-project .feature-project__price .tag {
    margin: 0 6px 0 0;
  }
  .feature-project .feature-project__buttons {
    display: flex;
    align-items: center;
  }
  .feature-project .feature-project__buttons .btn-passive--icon,
  .feature-project .feature-project__buttons .btn-active--icon {
    width: 48px;
    border-radius: 50%;
    margin-right: 10px;
    display: flex;
    justify-content: center;
  }
  .feature-project .feature-project__buttons .btn-passive--icon i:before,
  .feature-project .feature-project__buttons .btn-active--icon i:before {
    font-size: 24px !important;
    top: 10px;
    margin-left: 1px;
  }
  .feature-list__projects .grid > li {
    width: calc(50% - 4px) !important;
  }
  .feature-list__projects .grid > li:not(:nth-child(3n)) {
    margin-right: 0 !important;
  }
  .feature-list__projects .grid > li:nth-child(2n) {
    margin-left: 8px;
  }
  .feature-list__projects .card-project__title {
    height: 60px;
  }
}
@media only screen and (min-device-width: 600px) {
  .lyt-feature .tag-maff {
    margin-left: 28px;
  }
}
